@charset "utf-8";
/* CSS Document */

/* basics */

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url('../images/bg_body.gif') top repeat-x;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}


div.transbox
  {
	width: 300px;
	height: 240px;
	margin: 0px;
	background-color: #ffffff;
	/* for IE */
  	filter:alpha(opacity=75);
	/* CSS3 standard */
  	opacity:0.75;
    vertical-align: bottom;
    font-size: 14px;
    text-align: left;
    padding: 3px;
	padding-right: 2px;
	padding-left: 0px;

  }
  .font14{
    font-size: 14px;
  }
.feature-txt-right {
	padding-right: 15px;
}
.feature-txt-left {
	padding-left: 15px;
}
ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}
li {
	list-style-image: url(../images/bullet.gif);
}


img {
	border: none;
}


/* links */

a:link, a:visited {
	color: #002e62;
	text-decoration: underline;
}
a:hover {
	color: #f79649;
	text-decoration: none;
}

a.nav:link,  a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:hover {
	color: #f79649;
	text-decoration: none;
}



a.btnMore:link, a.btnMore:visited {
	color:#ffffff;
    background-color:#002841;
    line-height:20px;
    font-size:14px;
    padding:5px;
	padding-right:10px;
    padding-left:10px;
    text-decoration: none;	
}
a.btnMore:hover {
	color:#f79649;
	background-color:#002841;	
	line-height:20px;
    font-size:14px;
    padding:5px;
	padding-right:10px;
    padding-left:10px;
	text-decoration: none;	
}

/* form */

form {
	margin: 0px;
	padding: 0px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	height: 19px;
}
.submit {
	background-color: #99CC00;
	border: 0;
	padding: 0;
	color: #ffffff;
	width: 60px;
	height:25px;
	font-size: 13px;
	font-weight: bold;
	margin: 2px;
}
.Button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
	height: 20px;
	width: 60px;
	border: 1px solid #999999;

}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 1px;
	height: 20px;
	width: 180px;
}
.txtarea {
	font-size: 11px;
	height: 65px;
	width: 180px;
}


/* font sizes and colours, bg colours, lines */

.col-dgreen {
	color: #80AA00;
}
.bg-lgreen {
	background-color: #E8F0CE;
}
.bg-green {
	background-color: #99CC00;
}
.bg-lorange {
	background-color: #FFF3CE;
}

.font12px  {
	font-size: 12px; 
}
.font11pxB {
	font-size: 11px; 
	font-weight: bold;
}
.font11px  {
	font-size: 11px; 
	font-weight: normal;
}


/* header, nav */

.head {
	margin: 0px;
	padding: 0px;
	height: 101px;
	width: 100%;
	vertical-align: middle;
}
.head-tag {
	font-family: Arial, "Trebuchet MS", Verdana;
	font-size: 40px;
	color: #000000;
	text-align: right;
	letter-spacing: 1px;
	padding-right:20px;
}
.head-tag-phone {
	font-family: Arial, "Trebuchet MS", Verdana;
	font-size: 30px;
	color: #507e35;
	text-align: right;
	letter-spacing: 1px;
	padding-right:20px;
}

.navi {

	margin: 0px;
	padding: 0px;
	height: 42px;
}
.navi-menu {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #002841;
	vertical-align: middle;
}
.navi-item {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 20px;
  display:inline-block;
}
.date {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 10px;
	background-color: #002841;
}



/* feature properties */

#feature img {
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#feature table {
	background-image: url(images/frame2.jpg);
	background-repeat: no-repeat;
	height: 265px;
	width: 400px;
	text-align: center;
	}

.feature-txt {
    font-size:14px;
}
.home-txt {
	padding-left: 20px;
	padding-right: 20px;
}

hr{
    border:0;
    border-bottom:1px dotted #666666;
}

/* footer */
#footer {
    background-color:#001522;
	color: #ffffff;
	font-size: 12px;
	
}

a.navFooter:link, a.navFooter:visited {
	color:#ffffff;
	text-decoration: none;	
}
a.navFooter:hover {
	color:#ffffff;
	text-decoration: underline;	
}

a.navFooterO:link, a.navFooterO:visited {
	color:#002841;
	text-decoration: none;	
}
a.navFooterO:hover {
	color:#002841;
	text-decoration: underline;	
}

.fontLogo{
    color:#002841;
    font-size:20px;
    font-family: Arial;
    font-weight:bold; 
    text-align:right;
    line-height: 24px;
    padding-top: 15px;
}
/* results page */

#paging td {
	color: #999999;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana;
}
#paging a:link, a:visited {
	color: #8F9DA5;
	text-decoration: none;	
}
#paging a:hover {
	color: #8F9DA5;
	text-decoration: underline;	
}

.line			
	{
	 border:0;
    border-bottom:1px dashed #666666;
}

#icons td {
	color: #99CC00;
	font-size: 15px;
	font-family: "Trebuchet MS", Verdana;
	font-weight: bold;
}

#icons img {
	padding: 2px;
}

/* property page */

#items {
}
#items img {
	padding: 1px;
}
#items a:link, a:visited {
	color: #666666;
	text-decoration: none;	
}
#items a:hover {
	color: #99CC00;
	text-decoration: underline;	
}
.slidecrl {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl Table {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl td {
	color: #999999;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana;
	background-color: #F7F7F7;
}
#slidecrl a:link, a:visited {
	color: #8F9DA5;
	text-decoration: none;	
}
#slidecrl a:hover {
	color: #8F9DA5;
	text-decoration: underline;	
}



#Results {
}
#Results h2 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #8a4138;
	font-weight: normal;
}
#Results h1 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #4263a6;
}

#Results h3 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #8a4138;
	font-weight: normal;
}
#Results h4 {
	font-family:  Arial,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4263a6;
}
#Results h5 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #8a4138;
}


.txtcolor-grey {
	color: #666666;
}


#paging {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
#paging a:link {
	color: #999999;
	text-decoration: none;
}
#paging a:visited {
	color: #999999;
	text-decoration: none;
}
#paging a:hover {
	color: #666666;
	text-decoration: underline;
}
#Icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
#Icons img {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
}

.line				{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Tools {
}
#Tools td {
	border: 1px solid #CCCCCC;
	width: 33%;
}
#Tools Table {
	background-color: #E1E1E1;
}

#Tools1 {
}
#Tools1 td {
	border: 1px solid #CCCCCC;
	
}


.hover {
	color: #333333;
	background-color: #daada5;
}
.link {
	color: #333333;
	background-color: #E1E1E1;
}

.txtInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	width: 150px;
}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 90px;
}
#Submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
	height: 25px;
	width: 70px;
	border: 1px solid #999999;
}
.tdBorder
{
border-width: 1px;
border-style: solid;
border-color: #000000;

}

.HomeOpen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:Red;
}

.footerBlue{
    
}

.footerOrange{
    
}



/***************************menu*************************/
#dropmenudiv{
    position:absolute;
    border:0px solid black;
    border-bottom-width: 0;
	font-size: 12px;
	font-family: Arial, Arial, Helvetica, sans-serif;
    line-height:22px;
    z-index:100;
    background-color: #b13827;
    color:White;
    margin-top:9px;
}

#dropmenudiv a
{
    
    width: 100%;
    display: block;
    text-indent: 3px;   
    padding: 1px 0;
    padding-left:10px;
    text-decoration: none;
    background-color: #002841;
    color:#ffffff;
    border-bottom: 1px solid #ffffff;
}

#dropmenudiv a:hover{ /*hover background color*/
    background-color: #002e62;
    padding-left:10px;
    color:#ffffff;
}  


/*== featured box begin ==*/
#featured {
	width:950px;
	position:relative;
	height:354px;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	top:87px;
	left:880px;
	list-style:none;
	width:615px;
	z-index:100;
	background:url(images/tabs-nav-bg.png) left top;
	padding:13px 11px 10px 11px;
	width:10px;
}
#featured ul.ui-tabs-nav li { 
	width:10px; 
	height:10px; 
	overflow:hidden; 
	margin-bottom:4px;
	background:url(images/item.png) no-repeat 1px top;
	vertical-align:top;
	font-size:0;
	line-height:0;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected { 
	background:url(images/item-selected.png) no-repeat left top;
}
	#featured ul.ui-tabs-nav li a {
		display:block;
		width:10px;
		height:10px;
		overflow:hidden;
	}

#featured .info { 
	width:402px;
	height:354px;
	background:#161616;
	position:absolute;
	left:518px;
	top:0;
	color:#838383;
	font-size:1.1em;
	color:#838383;
	font-family:Arial, Helvetica, sans-serif;
}
	#featured .info .inner { 
		padding:35px 50px 0 45px;
	}
		
		
		#featured .info ul {
			padding-bottom:25px;
		}
			#featured .info ul li {
				border-bottom:1px solid #2d2d2d;
				width:100%;
				overflow:hidden;
				padding-bottom:2px;
				margin-bottom:2px;
				vertical-align:top;
			}
			#featured .info ul li.last {
				border-bottom:none;
			}
				#featured .info ul li strong {
					float:left;
					color:#fff;
					padding-left:6px;
				}
				#featured .info ul li span {
					float:right;
				}
			
			#featured .info .button {
				background:url(images/button.gif) no-repeat left top;
				width:92px;
				height:31px;
				float:left;
				display:block;
				color:#000;
				line-height:31px;
				text-align:center;
				text-decoration:none;
				font-size:12px;
				font-weight:bold;
			}
			#featured .info .button:hover {
				color:#fff;
			}
			#featured .info .price {
				font-size:30px;
				line-height:1.2em;
				color:#fff;
				font-weight:normal;
				float:right;
			}


#featured .ui-tabs-hide {display:none; }
/*== featured box end ==*/


/*-------------------------------- NEW CSS ADDED August 2016 -------------------------------------*/

/*Header Section*/
.header{max-width:1160px; margin:0 auto;}
.logo-container{width:50%; float:left;}
.top-container{width:100%; float:left;}
.fontLogo{width:50%; float:left; font-size:20px;}
.nav-container{width:100%; float:left; background-color: #002841;}
.navi-menu{float:left;}
.date{float:right;}
.menu-header-menu-container ul {margin:0px; padding:0px;}
.menu-header-menu-container ul li {padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; font-family: Arial, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #FFFFFF; line-height: 20px; display: inline-block;}
.menu-header-menu-container ul li a {color:white; text-decoration:none;}
.menu-header-menu-container ul li a :hover {color: #f79649; text-decoration: none;}
#slides-box{clear:both;}
.content-container{max-width:1160px; margin:0 auto;}
.home-content {max-width:700px; width:100%; margin-right:20px; float:left;}
.featured-businesses {float:left; max-width:420px;}
#featured{width:100%; height:auto;}
#featured img{width:100%;}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #135e8d;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #002841;
}